// import apis from './apis'
import req from './request'
// import qs from 'qs'
// import utils from '@/utils/index.js'

let api = {}
// 体检客户详情
api.getCustomerDetail = function (data) {
  return req.post('/api/mn/mobile/getCustomerDetail', data)
}
// 修改客户信息
api.improveInformation = function (data) {
  return req.post('/api/mn/mobile/improveInformation', data)
}
// 待预约列表
api.getPackageList = function (data) {
  return req.post('/api/mn/mobile/getPackageList', data)
}
// 已预约列表
api.getAppointmentList = function (data) {
  return req.post('/api/mn/mobile/getAppointmentList', data)
}
export default api
